Project

General

Profile

action #25720

[sle][functional] test fails in installation of gcc5 because of wrong repository

Added by nicksinger about 4 years ago. Updated about 4 years ago.

Status:
Rejected
Priority:
High
Assignee:
-
Category:
Bugs in existing tests
Target version:
-
Start date:
2017-10-02
Due date:
% Done:

0%

Estimated time:
Difficulty:

Description

Observation

openQA test in scenario sle-15-Leanos-DVD-x86_64-toolchain_zypper@64bit-smp fails in
install while installing gcc because nothing provides libisl.so.10. According to https://bugzilla.suse.com/show_bug.cgi?id=1058258 this is expected and caused by our use of the SEL12 SDK repository.

If possible please update the test to use the correct repositories and therefore the right dependencies.

Reproducible

Fails since (at least) Build 93.17

Expected result

Last good: (unknown) (or more recent)

Further details

Blocks SDK tests and everything that relies on the gcc5 pattern
Always latest result in this scenario: latest


Related issues

Is duplicate of openQA Tests - coordination #25380: [sle][functional][epic] test fails in install - tries to install SLE12 packages -> update test for sle15Resolved2017-12-052018-02-27

History

#1 Updated by okurz about 4 years ago

  • Is duplicate of coordination #25380: [sle][functional][epic] test fails in install - tries to install SLE12 packages -> update test for sle15 added

#2 Updated by okurz about 4 years ago

  • Status changed from New to Rejected

Also available in: Atom PDF